{
    "time": {
        "comprises": "Istilah waktu yang baru mengandung",
        "more_than_year": "lebih dari setahun",
        "more_than_year_example": "misalnya 1870an, awal abad ke-19, 1930-1940, ...",
        "exactly_one_year": "tetap setahun",
        "exactly_one_year_example": "misalnya 1922, 1853, ...",
        "less_than_year": "kurang dari setahun",
        "less_than_year_example": "misalnya bulan April 1912, 21. Desember 1759, Mai-Juni 1945, ...",
        "prehistoric_time": "waktu pra-sejarah",
        "prehistoric_time_example": "misalnya Mesosoikum, 250000 SM, kapur (periode), ... [sebelum tahun 10000 SM]",
        "time_term": "Istilah waktu",
        "zeitbegriff_explica": "Masukan (hampir) acak<br><br>Contoh pertama: 16.02.1913 <br>Contoh ke-2: Separuh abad ke-12<br>Contoh ke-3: 1655-1699<br><br>Informasi &quot;istilah waktu&quot; digunakan untuk pertunjunkkan.<br><br><b>Hati-hati:<\/b><br><b>&quot;Konfrontasi&quot;, &quot;Zaman Majapahit&quot;, ...<\/b><br>... adalah &quot;peristiwa&quot; sejarah, <b>bukan<\/b> istilah waktu<br><b>&quot;Rokoko&quot;, &quot;Klasisisme&quot;, ...<\/b><br>... adalah masa seni, <b>bukan<\/b> istilah waktu<br><b>&quot;Masa Srivijaya&quot;, &quot;Zaman batu&quot;, ...<\/b><br>... tidak digunakan secara konsisten, itu <b>bukan<\/b> istilah waktu<br><b>&quot;Miosen&quot;, &quot;Kambrium&quot;, ...<\/b><br>... <b>bukan<\/b> istilah waktu yang digunakan secara waktu (Nama masa seperti itu tidak digunakan oleh ilmuwan secara konsisten)<br>(Jangan memasukkannya sebagai istilah waktu)",
        "begin": "awal [Tahun]",
        "zeitbeginn_explica": "Silahkan memasukkan nomor tahun (<b>empat digit<\/b>).<br><br>- Hal nomor tahun yang sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun<br>- Hal nomor tahun tidak terkenal secara persis, memasukkan tanda tanya saja.<br><br>Contoh pertama: 1913<br>Contoh ke-2: -1800<br>Contoh ke-3: ?",
        "end": "Akhir [Tahun]",
        "zeitende_explica": "Silahkan memasukkan nomor tahun (<b>empat digit<\/b>).<br><br>- Hal nomor tahun yang sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun<br>- Hal nomor tahun tidak terkenal secara persis, memasukkan tanda tanya saja.<br><br>Contoh pertama: 1913<br>Contoh ke-2: -1800<br>Contoh ke-3: ?",
        "counted": "Waktu penghitungan",
        "year": "Tahun",
        "month": "Bulan",
        "day": "Hari",
        "zaehlzeit1_explica": "<b>Bidang: Tahun<\/b><br>Silahkan memasukkan nomor tahun (empat [4] digit).<br>Kalau inilah periode waktu, silahkan memasukkan tengahnya,<br> misalnya: Istilah waktu=&quot;Abad ke-19&quot; -> Waktu perhitungan=&quot;1850&quot;<br><br><b>Bidang: [+\/-]<\/b><br>Tanda minus (-) berarti inilah waktu sebelum Masehi, tanda tambah (+) berarti waktu setelah itu.<br><br>(Informasi ini digunakan untuk perhitungan di dalam, misalnya penyortiran berbasis waktu)",
        "zaehlzeit2_explica": "<b>Bidang: hari<\/b> dan <b>bidang: bulan<\/b><br>Silahkan memasukkan nomor-nomor ini dengan dua [2] digit.<br><br><b>Bidang: Tahun<\/b><br>Silahkan memasukkan nomor tahun (empat [4] digit).<br>Kalau inilah periode waktu, silahkan memasukkan tengahnya,<br> misalnya: Istilah waktu=&quot;Abad ke-19&quot; -> Waktu perhitungan=&quot;1850&quot;<br><br>Bidang: [+\/-]<\/b><br>Tanda minus (-) berarti inilah waktu sebelum Masehi, tanda tambah (+) berarti waktu setelah itu.<br><br>(Informasi ini digunakan untuk perhitungan di dalam, misalnya penyortiran berbasis waktu)",
        "no_timeterm": "Silahkan memasukkan istilah waktu!<\/p><p class=&quot;ohne&quot;>[Sesebuah istilah waktu seperti &quot;1784&quot; atau &quot;12. Januari 1785&quot; atau &quot;Zaman Majapahit&quot;]",
        "not_exact": "Jangan memulai istilah waktu dengan &quot;sekitar&quot; atau &quot;ca.&quot; ddl.!<\/p><p class=&quot;ohne&quot;>[Kategorisasi yang tidak persis bisa dimasukkan dalam formulir pemasukan.]",
        "no_start": "Silahkan menambahkan mula periode!<\/p><p class=&quot;ohne&quot;>[Kalau periodenya adalah setahun (misalnya &quot;1784&quot;), ulanginya saja (misalnya &quot;1784&quot;). Kalau periode memulai sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun (misalnya &quot;-1200&quot;)]",
        "no_start_not_numeric": "Mula periode harus adalah nomor tahun.<\/p><p class=&quot;ohne&quot;>[Silahkan memasukkan nomor tahun (kalau perlu dengan awalan &quot;-&quot;).]",
        "no_end": "Silahkan menambahkan akhir periode!<\/p><p class=&quot;ohne&quot;>[Kalau periodenya adalah setahun (misalnya &quot;1784&quot;), ulanginya saja (misalnya &quot;1784&quot;). Kalau periode mengakhiri sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun (misalnya &quot;-1100&quot;)]",
        "no_end_not_numeric": "Akhir periode harus adalah nomor tahun.<\/p><p class=&quot;ohne&quot;>[Silahkan memasukkan nomor tahun (kalau perlu dengan awalan &quot;-&quot;).]",
        "no_count_value": "Silahkan memasukkan waktu hitung. Minimum: Setahunnya (empat digit)<\/p><p class=&quot;ohne&quot;>[Misalnya &quot;1784&quot;. Hal periode waktu yang lebih lama daripada setahun, silahkan memasukkan tengahnya (misalnya istilah waktu &quot;1870-1880&quot; -> waktu hitung &quot;1875&quot;.<br>Bulan dan hari harus adalah digit, misalnya bulan -> &quot;4&quot;, hari -> &quot;12&quot;. Tidak harus memberikan informasi hari dan bulan]",
        "valid_month": "Silahkan memasukkan bulan secara benar",
        "valid_day": "Silahkan memasukkan hari secara benar",
        "end_before_begin": "Periode yang dimasukkan memulai setelah akhirnya<\/p><p class=&quot;ohne&quot;>[Silahkan memasukkan mula periode yang sebelum akhirnya.]",
        "cha_intro": "<b>Hati-hati:<\/b> Ini akan mengubahkan informasi masukan, tetapi <b>tidak<\/b> akan mengubahkan kaitan istilah waktu dengan kejadian atau benda",
        "cha_counts": "Waktu perhitungan",
        "cha_remarks": "Catatan pendek",
        "zeitanm_explica": "Catatan penting kalau ada diskusi tentang istilah waktu ini.",
        "no_vague_values": "Jangan memulai istilah waktu dengan &quot;sekitar&quot; atau &quot;ca.&quot; ddl.!<\/p><p>[Kategorisasi yang tidak persis bisa dimasukkan dalam formulir pemasukan.]",
        "time_delete": "Hapuskan masukan waktu",
        "time_annotated": "Masukan waktu ini sudah dicatatkan",
        "added": "Masukan waktu baru sudah ditambahkan",
        "edited": "Perubahan informasi masukan waktu sudah disimpan",
        "annotation": "Catatan",
        "add_new_annotation": "Tambahkan catatan:",
        "must_be_month": "Bulan: Harus dimasukkan serupa dua angka. Misalnya 01 berarti Januari, 12 berarti Desember",
        "must_be_day": "Hari: Harus dimasukkan serupa dua angka. Dari 01 hingga 31",
        "must_be_year": "Tahun: Harus dimasukkan serupa empat angka. Dari 0001 hingga 9999",
        "must_be_+-": "Harus bernilai + (common era) atau - (before common era)"
    }
}